<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Title</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<!--task2-->
<!--<section class="sect">-->
<!--    <h2 class="header" id="header-id"></h2>-->
<!--    <ul class="training-list">-->
<!--        <li class="list-item1">1</li>-->
<!--        <li class="list-item2">2</li>-->
<!--        <li class="list-item3">3</li>-->
<!--        <li class="list-item4">4</li>-->
<!--        <li class="list-item5">5</li>-->
<!--        <li class="list-item6">6</li>-->
<!--        <li class="list-item7">7</li>-->
<!--        <li class="list-item8">8</li>-->
<!--</ul>-->
<!--</section>-->

<!--task3-->
<!--<div class="block">-->
<!--    <button class="remove-me">remove me</button>-->
<!--    <button class="make-me-bigger">make me Bigger</button>-->
<!--</div>-->

<!--task4, task5-->
<ul class="storage">
    <li class="storage-item">Milk - 15</li>
    <li class="storage-item">Water - 0</li>
    <li class="storage-item">Coca-cola - 16000</li>
    <li class="storage-item">Pop corn - 3</li>
    <li class="storage-item">Udon - 0</li>
    <li class="storage-item">Coffee - 22</li>
    <li class="storage-item">100% vegan herbal tea - 0</li>
</ul>
<script src="./js/app.js"></script>
</body>
</html>
